#home .header_container, #home .header_search_content {
	background: transparent;
}

#home.scrolled .header_container, #home .header_search_content {
	background: #024A7F;
}

.hamburger i {
	color: white;
}

.shopping_cart a {
	color: white;
}

.shopping_cart a:hover {
	color: #FA5000;
}

#langUL {
	position: absolute;
	top: 26px;
	padding: 9px 29px;
	background-color: #024A7F;
	border-radius: 7%;
	display: none;
	left: 0;
	z-index: 9999; /* NUEVO: evita que quede debajo */
}

#langUL a:hover {
	color: #FA5000;
}
